
Base Distribution - Task # 48139

Work Package # 47023 (Accepted): Global user interface

Status: Resolved Priority: Should have
Author: Aske Ertmann Category: Global User Interface
Created: 2013-05-13 Assigned To: Rasmus Skjoldan
Updated: 2013-12-08 Due date:
Subject: Notifications
Description

Implement notifications on the top of the screen. There should be four different types: alert, warning, info, success. The notification
should only show a headline and then have the ability to expand to see detailed description. It should be possible to see multiple
notifications at the same time.

Associated revisions
Revision c356ff5d - 2013-12-08 18:39 - Aske Ertmann

[FEATURE] Improved notifications + styling

Change-Id: I274224df113e8394d724324a8d2a393b808cfc0e
Resolves: #48139
Reviewed-on: https://review.typo3.org/26033
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Reviewed-by: Sascha Nowak
Tested-by: Sascha Nowak
Tested-by: Christopher Hlubek

History
#1 - 2013-07-11 23:51 - Aske Ertmann
- Target version set to 1.0 beta 1

#2 - 2013-09-03 13:57 - Rasmus Skjoldan
- Category set to Global User Interface
- Assigned To set to Rasmus Skjoldan

Have checked notifications in bufferapp.com - we’ll use that as the basis, including similar anims. Rasmus photoshops it first with variable widths and
differentiated colors.

#3 - 2013-09-03 13:57 - Rasmus Skjoldan
- Status changed from New to Accepted

#4 - 2013-12-08 15:02 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 4 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/26033
#5 - 2013-12-08 19:35 - Aske Ertmann
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c356ff5dbdf2ca8dde01dabc03a59f164ad7de7d.
